package textServerDomain;
import sharedInterfaces.*;

public class TextDataServerFactory implements DataServerFactoryInterface
{
    public DataServerFacadeInterface createDataServer(String[] args)
    {
        return new TextDataServer();
    }
}
